MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005812ATutor- no cat -public2017-09-25 12:522018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2.3 
Summary0005812: LTI Link to AContent
DescriptionUsing the LTI tool to link to content in AContent, the link directs to the AContent home page instead of the content the link is supposed to lead to.
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0007655)
greg (administrator)
2017-09-25 12:58

Link to acontent.atutorspaces.com
(0007786)
greg (administrator)
2018-02-25 13:39

No longer reproducable, assumed fixed.
(0007821)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-09-25 12:52 greg New Issue
2017-09-25 12:58 greg Note Added: 0007655
2018-02-25 13:39 greg SVN Revision# => na
2018-02-25 13:39 greg Note Added: 0007786
2018-02-25 13:39 greg Status new => resolved
2018-02-25 13:39 greg Fixed in Version => 2.2.3
2018-02-25 13:39 greg Resolution open => fixed
2018-02-25 13:39 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007821
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker